no puedo actualizar a 2.9.2

Inicio Foros WordPress Instalación / Actualización no puedo actualizar a 2.9.2

Etiquetado: ,

Este debate contiene 4 respuestas, tiene 4 mensajes y lo actualizó  biohaxor hace 8 años, 9 meses.

  • Autor
    Publicaciones
  • #16232

    biohaxor
    Participante

    <p>Buenos dias a todos, llevo un par de semanas peleándome con wordpress, alguna cosa bonita voy haciendo pero me fallan unas cuantas, si me pudierais echar un cable, estaría muy agradecido,ahí van mi problema, gracias:</p>
    <p>tengo un problema al actualizar a 2.9.2, me salta el aviso de que actualice, lo hago de manera automática, y me dice que la actualización ha tenido exito, pero al refrescar me suelta de nuevo con que sigo con la 2.9.1
    </p>

  • #37625

    imported_medievalia
    Participante

    A mi me paso lo mismo. Hay que insistir. al final se actualizara.
    Al principio era una especie de Carussel sin parar.
    Actualizas, dice actualizado con exito y luego te pide actualizar a la misma version, una y otra vez.

  • #37628

    imported_j.conti
    Participante

    Hola,

    Prueba de nuevo, ya no tendras problemas.

    WordPress 2.9.2 Español

  • #37629

    imported_Fernando
    Participante

    Exacto, fue un problemilla con la rama a utilizar y ya lo corregí esta mañana. Siento los inconvenientes.

  • #37672

    biohaxor
    Participante

    ok- ya está solucionado, gracias

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest